#!/bin/sh
###############################################################################
# Licensed Materials - Property of IBM
# Restricted Materials of IBM
# <PID>
# (C) Copyright IBM Corp. 2012
# US Government Users Restricted Rights - Use, duplication or disclosure
# restricted by GSA ADP Schedule Contract with IBM Corp
###############################################################################
source ~/.baprofile
source $IOC_BASE_DIR/variables.properties

cd $IOC_BASE_DIR
sed -i -e "s/iop20ana.ibmplatform.com/${ANA_HOST_ADDRESS}/g" ${IOPCATCONFIG_PROPERTIES}
if [ $? -ne 0 ] ; then 
	echo "Replacement failed.";
	exit 9; 
fi 

sed -i -e "s/iop20ihs.ibmplatform.com/${IHS_HOST_ADDRESS}/g" ${IOPCATCONFIG_PROPERTIES}
if [ $? -ne 0 ] ; then 
	echo "Replacement failed.";
	exit 9; 
fi 

exit 0;
